Loading ...
Sorry, an error occurred while loading the content.

Acceptable ROMs/Systems for SheepShaver

Expand Messages
  • r_a_y_jay
    The ROM that comes with the SS-WP package says iMac,1 PowerMac1,1 PowerBook1,1 MacROM for NewWorld. I
    Message 1 of 5 , Dec 16, 2007
    • 0 Attachment
      The ROM that comes with the SS-WP package says
      "<COMPATIBLE>
      iMac,1 PowerMac1,1 PowerBook1,1
      </COMPATIBLE>
      <DESCRIPTION>
      MacROM for NewWorld.
      </DESCRIPTION>"

      I also have a v9.0.1 ROM that begins
      "<COMPATIBLE>
      MacRISC
      </COMPATIBLE>
      <DESCRIPTION>
      MacROM for NewWorld.
      </DESCRIPTION>"

      Is either better than the other?

      At the moment I'm happily running Classic on G4/Tiger using OS 9.2, so
      SheepShaver is a precaution in case the lure of Leopard's TimeMachine
      proves too great or in case the old iMac packs up and I have to switch
      everything to my MBP. But am I right in thinking that I can't use 9.2
      with SheepShaver (I haven't still got anything older)? Is that an inherent
      problem or something that may be addressed in future?

      Richard
    • John Rethorst
      ... Not to my knowledge. ... Apple changed something, I think memory management, in 9.1. SS at present does not work with an OS later than 9.0.4. SS is under
      Message 2 of 5 , Dec 17, 2007
      • 0 Attachment
        --- In wordperfectmac@yahoogroups.com, "r_a_y_jay" <wordperfect@...> wrote:

        > Is either [ROM file] better than the other?

        Not to my knowledge.

        > am I right in thinking that I can't use 9.2
        > with SheepShaver (I haven't still got anything older)? Is that an inherent
        > problem or something that may be addressed in future?

        Apple changed something, I think memory management, in 9.1. SS at
        present does not work with an OS later than 9.0.4. SS is under active
        development, but I don't know what would need to be changed for
        9.2 compatibility.

        John R.
      • r_a_y_jay
        Thanks for the speedy reply, John Richard
        Message 3 of 5 , Dec 18, 2007
        • 0 Attachment
          Thanks for the speedy reply, John

          Richard
        • addabad
          Hello, My name is Adam Rogers. And here is my problem. I have a Macintosh ibook with os x 10.5. and no classic. So I cannot run the program, but I d like
          Message 4 of 5 , Dec 19, 2007
          • 0 Attachment
            Hello,

            My name is Adam Rogers. And here is my problem. I have a
            Macintosh ibook with os x 10.5. and no classic. So I cannot
            run the program, but I'd like to. How can I get it again.
          • John Rethorst
            ... In the Description on this group s home page, you ll see reference to a PDF document called Getting Started with WP Mac . This covers all machines and OS
            Message 5 of 5 , Dec 19, 2007
            • 0 Attachment
              --- In wordperfectmac@yahoogroups.com, "addabad" <addabad@...> wrote:
              >
              > Hello,
              >
              > My name is Adam Rogers. And here is my problem. I have a
              > Macintosh ibook with os x 10.5. and no classic. So I cannot
              > run the program, but I'd like to. How can I get it again.

              In the Description on this group's home page, you'll see reference
              to a PDF document called ""Getting Started with WP Mac". This
              covers all machines and OS versions.

              John R.
            Your message has been successfully submitted and would be delivered to recipients shortly.